@charset "UTF-8";
h2.yusp_h2 {
  margin: 20px 0 10px;
  text-align: center
}

.content-asset ul, .content-asset ol {
  line-height: 1.3;
  margin: 1em 0;
  padding: 0
}

ul.item-grid {
  width: calc(100% + 10px);
  margin-right: -10px;
  display: flex;
  flex-wrap: wrap
}

ul.item-grid li {
  width: calc(20% - 10px);
  margin: 5px;
  list-style: none
}

.item {
  font-size: 12px;
  margin-top: 3px;
  display: block
}

table.item {
  display: table!important
}

.brand {
  font-size: 12px;
  margin: 5px 0;
  display: block;
  transform: scale(.8);
  white-space: nowrap;
  margin-top: 0;
  margin-bottom: 3px;
  font-weight: 600;
  transform-origin: left bottom
}

@media(max-width:769px) {
  ul.item-grid {
    width: calc(100% + 0px);
    margin-right: -10px
  }
  ul.item-grid li {
    width: calc(33.33333% - 10px)
  }
  ul.item-grid li:nth-of-type(n+7) {
    display: none
  }
  .item {
    font-size: 10px
  }
  .brand {
    font-size: 8px
  }
}

.price {
  font-size: 14px
}

.offprice {
  font-size: 12px;
  display: block;
  color: red
}

.off {
  color: red
}

.price::after {
  content: "（税込）";
  font-size: 8px;
  margin-left: -3px
}

.pt_account .account-options2 {
  width: calc(100% + 10px);
  margin-right: -10px
}

.pt_account .account-options2 li {
  padding: 0;
  border: 1px solid #aaa;
  display: inline-block;
  width: calc(50% - 12px);
  margin-right: 10px;
  margin-left: 0;
  margin-bottom: 10px;
  vertical-align: top;
  height: auto
}

.pt_account .account-options2 li a {
  padding: 20px;
  font-size: 1.2rem;
  text-align: center;
  width: 100%;
  height: 100%;
  display: block;
  transition: .3s;
  -webkit-transition: .3s;
  line-height: 2em
}

.pt_account .account-options2 li p {
  padding: 0;
  font-size: 1.2rem;
  text-align: center;
  display: none
}

.pt_account .account-options2 li a img {
  width: 40px;
  height: auto;
  display: block;
  margin: 0 auto;
  position: static;
  text-indent: -99999px
}

@media screen and (max-width:768px) {
  #rakuten-button-order {
    margin-top: 20px!important
  }
}

.rakutenLoginArea, .rakutenCreateCustomerArea {
  margin-top: 30px!important;
  border-top: 1px solid #aaa!important;
  border-bottom: none!important
}

.rakutenLogin, .rakutenCreateCustomer {
  text-align: left;
  margin-top: 30px!important
}

.rakutenLogin input, .rakutenCreateCustomer input {
  width: 280px
}

.rakutenCard-header-custom {
  margin-bottom: 20px
}

button[name=dwfrm_login_register], button[name=dwfrm_ordertrack_findorder] {
  width: 280px
}

#RakutenConnect button[name=dwfrm_profile_apply] {
  text-align: left;
  padding: 0!important
}

label[for=dwfrm_profile_editpassword_password] {
  width: 100%!important
}

#dwfrm_profile_editpassword_password_caption {
  text-align: left;
  margin-left: 0!important
}

#dialog-formcontrol-input-control .field-wrapper {
  float: none!important;
  width: 100%!important;
  padding-bottom: 10px
}

#dialog-formcontrol-input-control label {
  width: auto!important;
  float: none!important;
  display: initial!important;
  font-size: 1em!important;
  font-weight: 400!important
}

#formcontrol-input-show, #formcontrol-input-hide {
  margin-right: 5px!important
}

.memberscard-notice p {
  margin-bottom: 20px
}

.pt_account .form-horizontal input:nth-of-type(1) {
  margin-bottom: .25em
}

.pt_account #customAttribute1-container {
  margin-top: 30px
}

.input-checkbox {
  margin-right: 5px!important
}

#dialog-mailmagazine-input-show, #dialog-formcontrol-input-show {
  margin-right: 15px
}

.pt_checkout fieldset {
  margin-bottom: 25px
}

label[for=dwfrm_singleshipping_shippingAddress_useAsDefaultAddress], label[for=dwfrm_singleshipping_shippingAddress_addToAddressBook], label[for=dwfrm_singleshipping_shippingAddress_useAsBillingAddress] {
  width: auto;
  font-weight: 700
}

.pt_checkout div.form-row:nth-child(11) {
  margin-bottom: 30px
}

@media screen and (max-width:768px) {
  .pt_account #regist_easy_regist {
    padding: 0 10px
  }
  .pt_account .breadcrumb {
    padding: 0 10px
  }
  .pt_account .registration-apply {
    width: 100%!important
  }
  .pt_account #customAttribute1-container {
    margin-top: 20px
  }
}

li.user-info .user-data {
  display: none
}

.myaccount-contents .account-options .point {
  margin-bottom: 30px;
  width: 50%
}

.myaccount-contents .account-options .point p {
  padding-left: 0;
  margin-bottom: 5px
}

.pt_account ul.account-options .point p.customerrank {
  margin-bottom: 0
}

.pt_account ul.account-options .point p.customerrank .value {
  font-weight: 700;
  font-size: 1.3em
}

.pt_account ul.account-options .point p.rank-info .label {
  font-size: 1em
}

.pt_account ul.account-options .point p.rank-info .value {
  font-weight: 700;
  font-size: 1.3em
}

.pt_account ul.account-options .point p.rank-info .desc {
  display: block;
  margin-top: 10px
}

.myaccount-contents .pointbalance .value {
  padding: 0 0 0 10px!important;
  font-weight: 700;
  font-size: 1.3em
}

.pt_account ul.account-options .point p.rank-info {
  font-size: 1em
}

.pt_account ul.account-options .point p.calculationperiod {}

.pt_account ul.account-options .point p.menbers-stage-link a {
  display: block;
  font-size: 1em;
  line-height: 1.7em;
  padding: 0;
  text-align: right;
  text-decoration: underline
}

@media(max-width:767px) {
  .myaccount-contents .account-options .point {
    margin-bottom: 30px;
    width: auto;
    margin: 0 4% 20px
  }
  .pt_account ul.account-options .point p.rank-info .desc {
    font-size: .85em
  }
  .myaccount-cardid {
    text-align: center;
    margin: 0!important
  }
  .myaccount-cardid p.label {
    margin-bottom: 10px!important
  }
  .myaccount-cardid #bcTarget {
    display: inline-block;
    margin: 0 auto!important;
    text-align: left
  }
  li.user-info .user-data {
    display: block;
    text-align: left;
    color: #000;
    position: relative;
    margin-bottom: 20px;
    padding-left: 5px
  }
  li.user-info .user-data .username {
    font-weight: 700;
    font-size: 1.1em
  }
  li.user-info .user-data .customerrank {
    display: inline-block;
    margin-right: 5px
  }
  li.user-info .user-data .pointbalance {
    display: inline-block
  }
  li.user-info .user-data .customerrank .label {
    display: none
  }
  li.user-info .user-data .pointbalance .label {
    display: none
  }
  li.user-info .user-data .customerrank .value::after {
    content: "ステージ"
  }
  li.user-info .user-data .mypage-link {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 30%;
    right: 10px;
    text-align: right
  }
  li.user-info .user-data .mypage-link a {
    width: 100%;
    height: 100%;
    display: block;
    color: #000
  }
  nav[role=navigation].sidebar .menu-utility-user {
    margin-top: 10px
  }
}

#wrapper.pt_account .rakutenCreateCustomer, #wrapper.pt_cart .rakutenCreateCustomer {
  text-align: center!important
}

#wrapper.pt_account .rakutenCreateCustomerArea, #wrapper.pt_cart .rakutenCreateCustomerArea {
  border-top: none!important
}

#wrapper.pt_account .form-row-button, #wrapper.pt_cart .form-row-button, #wrapper.pt_account .rakutenLogin, #wrapper.pt_cart .rakutenLogin {
  text-align: center
}

#wrapper.pt_account .form-row-button:first-child .registration-apply {
  background: #fff;
  color: #000;
  border: 1px solid #000;
  width: 197px
}

#wrapper.pt_checkout .required-indicator {
  display: none
}

#wrapper.pt_account .rakutenLoginArea, #wrapper.pt_cart .rakutenLoginArea {
  border-top: none!important
}

#wrapper.pt_account .login-box, #wrapper.pt_cart .login-box {
  border: none!important
}

#wrapper.pt_cart .rakutenCheckoutCreateCustomerArea, #wrapper.pt_cart .rakutenCheckoutLoginArea {
  border: none!important
}

#wrapper.pt_account .form-row-button button#loginbtn, #wrapper.pt_cart .form-row-button button#loginbtn {
  width: 280px
}

@media(min-width:768px) {
  #wrapper.pt_account .col-1, #wrapper.pt_cart .col-1, #wrapper.pt_account .col-2, #wrapper.pt_cart .col-2 {
    display: inline-block;
    vertical-align: top;
    width: 45%
  }
  #wrapper.pt_account .col-1, #wrapper.pt_cart .col-1 {
    padding-right: 40px;
    box-sizing: border-box;
    border-right: 1px solid #aaa
  }
  #wrapper.pt_account .col-2, #wrapper.pt_cart .col-2 {
    padding-left: 40px;
    box-sizing: border-box
  }
  #wrapper.pt_account .form-row-button {
    display: inline-block;
    vertical-align: middle
  }
  #wrapper.pt_account .form-row-button:first-child {
    margin-right: 30px
  }
}

@media(max-width:767px) {
  #wrapper.pt_account .login-box, #wrapper.pt_cart .login-box {
    border-bottom: 1px solid #aaa!important
  }
  #wrapper.pt_account .login-box:last-child, #wrapper.pt_cart .login-box:last-child {
    border-bottom: none!important
  }
  #wrapper.pt_cart .rakutenCheckoutCreateCustomerArea {
    border-bottom: 1px solid #aaa!important
  }
}

#wrapper.pt_account .label-inline input[type=checkbox], #wrapper.pt_cart .label-inline input[type=checkbox] {
  accent-color: #000
}

#wrapper.pt_cart .form-horizontal .field-wrapper input[type=checkbox], #wrapper.pt_checkout .form-horizontal .field-wrapper input[type=checkbox], #wrapper.pt_account .form-horizontal .field-wrapper input[type=checkbox] {
  border-radius: 3px;
  border-color: #000
}

#wrapper.pt_cart .form-horizontal .field-wrapper input[type=checkbox]:checked, #wrapper.pt_checkout .form-horizontal .field-wrapper input[type=checkbox]:checked, #wrapper.pt_account .form-horizontal .field-wrapper input[type=checkbox]:checked {
  background: #000
}

#wrapper.pt_cart .form-horizontal .field-wrapper input[type=checkbox]:checked:before, #wrapper.pt_checkout .form-horizontal .field-wrapper input[type=checkbox]:checked:before, #wrapper.pt_account .form-horizontal .field-wrapper input[type=checkbox]:checked:before {
  content: '';
  display: block;
  position: absolute;
  top: -1px;
  left: 0;
  width: 10px;
  height: 5px;
  border-left: 2px solid #fff;
  border-bottom: 2px solid #fff;
  transform: rotate(-45deg);
  background: none;
}

/* No.30~31 デザイン調整 */
#wrapper.pt_account #registration-confirm-buttons > .form-row.form-row-button:first-child button {
	border: none;
	position: relative;
}
#wrapper.pt_account #registration-confirm-buttons > .form-row.form-row-button:first-child button::before {
	content: '«';
	position: absolute;
	top: 50%;
	margin-top: -16px;
	left: 50%;
	margin-left: -50px;
	font-size: 18px;
}
@media (max-width: 768px){
  #wrapper.pt_account #registration-confirm-buttons {
    display: flex;
    flex-direction: column-reverse;
  }
}
